.athlete {
  &__desc {
    padding: 5px 15px;
    background-color: #efefef;
    max-width: 150px;
    font-size: 12px;
    color: #b2b2b2;
  }
  &__professions {
    border-top: 2px solid #d4d5d5;
  }
}